<?xml version='1.0'?>

<reference anchor='RFC0417'>

<front>
<title>Link usage violation</title>
<author initials='J.' surname='Postel' fullname='J. Postel'>
<organization /></author>
<author initials='C.' surname='Kline' fullname='C. Kline'>
<organization /></author>
<date month='December' day='6' year='1972' /></front>

<seriesInfo name='RFC' value='417' />
<format type='TXT' octets='901' target='ftp://ftp.isi.edu/in-notes/rfc417.txt' />
</reference>
